<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1947-03-27 17:00:00.00 GD 04h45'39.88" W 41d42'00.36" N</id>
<person>
<lastname>Walt Mossberg</lastname>
<firstname></firstname>
<aka></aka>
<sex>1</sex>
</person>
<birthdatehourut>1947-03-27 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1947-03-27 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1947-03-27 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1947-03-27 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Comté de Kent</county>
<city>Warwick</city>
<longitude>04h45'39.88" W</longitude>
<latitude> 41d42'00.36" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Rhode Island</state>
<country>États-Unis</country>
</horoscope>
